Forum użytkowników

Mateusz
Moderator
# 2 years, 3 months ago

Dzień dobry!
Przybywam z odpowiedzią. Comodo nie wspiera w najnowszej swojej wersji starsze systemy operacyjne Windows. Należy skorzystać z instrukcji znajdującej się w linku tutaj by pobrać instalator kompatybilny ze starszymi systemami operacyjnymi.
Jeśli wystąpią jakieś problemy to proszę o informację zwrotną.
Miłego dnia 😉